package AlgLin;

public class IllegalOperationException extends Exception {

    private static final long serialVersionUID = 1L;

	
    public IllegalOperationException() {
        super("La matrice n'est pas carrée");
    }

   
    @Override
    public String toString() {
        return getMessage();
    }
}